body {
    background-color: #b1dbe2;
}

.container {
    max-width: 100%;
}

.main {
    text-align: Left;
}

.copyright {
  font-family: sans-serif;
  font-size: small;
  color: rgb(5, 58, 108);
  background-color: white;
  vertical-align: top;
  border-top: solid 1px rgb(5, 58, 108);
  text-align: right;
}

.card {
    max-width: 24rem;
    min-width: 20rem;
}

.mailButton {
    border: 1px solid #b1dbe2;
    border-radius: 0.5rem;
    margin: 0px;
    padding: 0px;
    width: 100%;
    font-size: large;
    color:  black;
    text-align: center;
}

.container {
    max-width: 100%;
}

.HolidayArtisanMarket {
/*    background-image: url('/images/HolidayArtisanMarketBackground.jpg'); */
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
/*    padding-top: 56%; */
    position: relative;
    color: rgb(52,78,92);
    text-align: right;
}

.HolidayArtisanMarket h1 {
    padding-top: 2rem;
    font-family: serif;
    font-size: 4vw;
    font-weight: bold;
    font-stretch: extra-condensed;
    color: rgb(52,78,92);
}

.HolidayArtisanMarket p {
  font-family: sans-serif;
  font-size: large;
}

.innerText {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}   
